//footer
.bg-footer {
  overflow: hidden;
  position: absolute;
  z-index: 1;
  width: 100%;
  top: 98%;
  background-image: url("../images/bg-footer.png");
  background-size: cover;
  background-repeat: no-repeat;

  .footer {
    background-image: url("../images/footer-1.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    margin-top: 230px;
    .cover {
      padding: 130px 30px 120px;
      background: rgba(0, 0, 0, 0.8);
      text-align: center;
      color: var(--white-color);
      .desc {
        font-family: "Gilroy-thin";
        font-style: normal;
        font-weight: 900;
        font-size: 32px;
        line-height: 43px;
      }
      .text-bold {
        font-family: "Gilroy-bold";
        font-style: normal;
        font-weight: 700;
        font-size: 92px;
        line-height: 90px;
      }
      .btn-contact {
        border: none;
        background: linear-gradient(
            89.93deg,
            #0061b0 0.05%,
            #016dc6 47.39%,
            #048bfa 99.93%
          ),
          #0061b0;
        box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.2);
        border-radius: 2px;
        font-family: "Gilroy-thin";
        font-style: normal;
        font-weight: 900;
        font-size: 16px;
        color: #ffffff;
        padding: 17px 55px;
        margin-top: 30px;
      }
    }
    .square {
      position: absolute;
      right: 0;
      bottom: 0;
    }
    .squre-1 {
      right: 206px; //14.3%;
      bottom: 40px;
      z-index: 2;
    }
    .squre-2 {
      right: 250px; //17.4%;
      bottom: -3px;
    }
    .squre-3 {
      right: 165px; //11.5%;
      bottom: -3px;
      z-index: 1;
    }
  }

  .main-footer {
    padding: 0 30px;
    margin: 0 auto;
    .max-900 {
      max-width: 900px;
      margin: 0 auto;
    }
    &-left {
      .logo {
        margin-top: 164px;
        width: 237px;
      }
      .desc {
        font-family: "Gilroy-regular";
        font-style: normal;
        font-weight: 500;
        font-size: 16px;
        line-height: 20px;
        color: #fffafa;
      }
      .social-list,
      .social-item {
        list-style: none;
        a {
          text-decoration: none;
        }
      }
      .social-list {
        gap: 28px;
        margin-top: 24px;
      }
      .social-item {
        width: 33px;
        height: 33px;
        .bg-social {
          position: absolute;
          left: 0;
          top: 0;
          z-index: 1;
        }
        .social-icon {
          position: relative;
          z-index: 2;
        }
      }
    }
    &-center {
      margin-top: 106px;
      max-width: 280px;
      color: var(--white-color);
      .heading-1 {
        font-family: "Gilroy-bold";
        font-style: normal;
        font-weight: 700;
        font-size: 18px;
        line-height: 28px;
      }
      .nomal {
        font-family: "Gilroy-thin";
        font-style: normal;
        font-weight: 500;
        font-size: 18px;
        line-height: 26px;
      }
    }
    &-right {
      margin-top: 106px;
      .nomal {
        font-family: "Gilroy-thin";
        font-style: normal;
        font-weight: 500;
        font-size: 18px;
        line-height: 26px;
        a {
          text-decoration: none;
          color: var(--white-color);
        }
      }
    }
    .square {
      position: absolute;
      left: 0;
      bottom: 90px;
    }
    .ellipse {
      position: absolute;
      right: 0;
      bottom: 100px;
    }
  }

  .copy-right {
    font-family: "Gilroy-thin";
    font-weight: 900;
    text-align: center;
    padding-bottom: 80px;
    margin-top: 170px;
    color: var(--white-color);
    img {
      width: 100%;
    }
    .list-square {
      position: absolute;
      bottom: 0;
      .square-1 {
        position: absolute;
        width: 44px;
        left: 57px;
        bottom: 59px;
      }
      .square-2 {
        position: absolute;
        width: 41px;
        left: 20px;
        bottom: 18px;
      }
      .square-3 {
        position: absolute;
        width: 18px;
        left: 70px;
        bottom: 0px;
      }
    }
  }
}

@media only screen and (max-width: 992px) {
  .bg-footer .footer .cover {
    .desc {
      font-size: 33px;
    }
    .text-bold {
      font-size: 70px;
    }
  }
}
@media only screen and (max-width: 767px) {
  .bg-footer .max-900 {
    padding: 0 50px;
    flex-wrap: wrap;
    .main-footer-left {
      width: 100%;
      margin-bottom: 50px;
      .logo {
        margin-top: 100px !important;
      }
    }
    .main-footer-right,
    .main-footer-center {
      margin-top: 0;
      max-width: 60%;
    }
  }
  .bg-footer .footer {
    .squre-1 {
      right: 82px;
    }
    .squre-2 {
      right: 124px;
    }
    .squre-3 {
      right: 40px;
    }
  }
}

@media only screen and (max-width: 550px) {
  .bg-footer {
    background-image: url("../images/bg-footer-2.png") !important;
  }
  .bg-footer .max-900 {
    padding: 0 30px;
    justify-content: flex-start;
    .main-footer-center,
    .main-footer-right {
      width: 100%;
      max-width: none;
    }
    .center-550 {
      width: 237px;
      text-align: center !important;
    }
    .main-footer-center {
      margin-bottom: 50px;
    }
    .text-center {
      text-align: left !important;
      .social-list {
        width: 237px;
      }
    }
  }
  .bg-footer .footer .cover {
    padding: 30px 30px 280px;
  }
}
@media only screen and (max-width: 450px) {
  .bg-footer .main-footer {
    padding: 0px;
  }
  .mr-t-res {
    margin-top: 160px;
  }
}
@media only screen and (max-width: 350px) {
  .bg-footer .footer .cover .text-bold {
    font-size: 40px;
  }
  .bg-footer .main-footer-left .logo {
    width: 218px !important;
  }
  .bg-footer .max-900 .text-center {
    text-align: center !important;
  }
  .bg-footer .max-900 .center-550 , .bg-footer .max-900 .text-center .social-list {
    width: auto;
}
}
